- Eventide Audio

Reply To: Rose 3.9 Version Warning

Home Forums Products Stompboxes Rose 3.9 Version Warning Reply To: Rose 3.9 Version Warning

#154660
bohan
Moderator
Eventide Staff
buickwilson wrote:

I bought a new Rose pedal today that had version 2.30 loaded. I installed the EDM app 1.33 running on a iMAC Pro with Catalina OS. I then updated the Rose,  first to 3.11 then 3.9. Both updates finished ok and the Rose rebooted, but when I try to select “Get System / Presets”, I get a “Version Warning” alert below. 

I tried re-updating 3 times, but no change. Any suggestion on what I should do?

I tried to reproduce your issue. I could see this warning window if my Rose is 3.9. I updated it to 3.11 then it worked fine. Could you try updating it to the latest again?